import axios from 'axios';

export async function getClientRisk(_filter) {
    const filter = {
        ..._filter,
        include: { relation: 'company', scope: { fields: ['code'] } },
    };

    return await axios(`ClientRisks`, {
        params: { filter: JSON.stringify(filter) },
    });
}
